Subject: Msg Type error in draft-ietf-rsvp-refresh-reduct-00.txt

From: Lou Berger <[email-masked]>
Date: Fri, 01 Oct 1999 08:18:41 -0400

The SUMMARY_REFRESH message type should be 15 rather than 14.  This will be
fixed in the next rev of draft-ietf-rsvp-refresh-reduct-00.txt.  (Thanks to
Geping Chen.)

Lou